# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = bash-completion
pkgbase = bash-completion
xdata = pkgtype=pkg
pkgver = 2.15.0-1
pkgdesc = Programmable completion for the bash shell
url = https://github.com/scop/bash-completion
builddate = 1734132991
packager = Tuxcore <dev@tuxcore.org>
size = 1026316
arch = any
license = GPL-2.0-only
backup = etc/bash_completion.d/000_bash_completion_compat.bash
depend = bash
